# Whether to open mock
VITE_USE_MOCK = true

# public path
VITE_PUBLIC_PATH = ./

# Cross-domain proxy, you can configure multiple
# Please note that no line breaks
# VITE_PROXY = [["/service","http://192.168.9.27:1804"], ["/fusion","http://192.168.9.27:1804"]]
VITE_PROXY = [["/service","http://192.168.0.125:1804"], ["/fusion","http://192.168.0.125:1804"]]
# VITE_PROXY=[["/api","https://vvbin.cn/test"]]

# Delete console
VITE_DROP_CONSOLE = false

# Basic interface address SPA
VITE_GLOB_API_URL=/service

# File upload address， optional
VITE_GLOB_UPLOAD_URL=/upload

# Interface prefix
VITE_GLOB_API_URL_PREFIX=
